Bug 14975 - RFE:Allow lilo.conf customization at install time in TUI/GUI
Summary: RFE:Allow lilo.conf customization at install time in TUI/GUI
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 15:31 UTC by o.schnapauff
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 19:28:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description o.schnapauff 2000-08-01 15:31:16 UTC
There is no way during text-mode install to add lines to the lilo
configuration. It detects the Windows and the new linux install and
automatically creates entries, but there is no way to add a line and
configure an existing linux installation. Hard for new users to fix that
later (mount, create correct lilo.conf etc).

Comment 1 Bill Nottingham 2000-08-01 15:42:12 UTC
Please try and report bugs against the correct component; to report
bugs against the install process, use the 'anaconda' component.

Comment 2 Michael Fulbright 2000-08-01 22:22:24 UTC
I will add this to the feature request list.

Comment 3 Michael Fulbright 2000-09-26 16:10:19 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 4 Michael Fulbright 2000-09-26 16:56:01 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 5 Jeremy Katz 2002-01-22 00:36:12 UTC
Will be possible for the next release


Note You need to log in before you can comment on or make changes to this bug.